<?php
/**************************************************************************/
/* Maximus CMS: Web Portal System                                         */
/* ==============================                                         */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

//   TRADUCIDO POR TRISSTON   //


define("_OPTIONS","Opciones");
define("_PRINTER","Formato imprimible");

define("_FRIEND","Enviar esta petición a un(a) amigo(a)");
define("_YOUSENDSTORY","Estás a punto de enviar la petición");
define("_TOAFRIEND","al amigo(a) siguiente:");
define("_FYOURNAME","Tu nombre:");
define("_FYOUREMAIL","Tu E-mail:");
define("_FFRIENDNAME","Nombre de tu amigo(a):");
define("_FFRIENDEMAIL","E-mail de de tu amigo(a):");
define("_SEND","Enviar");

define("_INTERESTING","Leido");
define("_HELLO","Buenos dias");
define("_YOURFRIEND","Tu amigo(a)");
define("_CONSIDERED","a encontrado interesante la siguiente petición y ha decidido enviartela.");
define("_FSTORY","La petición");
define("_HASSENT"," a enviar;");
define("_THANKS","Gracias!");

define("_URL","URL");
define("_RECOMMEND","Recomienda este sitio a un amigo");

define("_NEP_EPETITIONPRINTER","Imprimir");
define("_NEP_EPETITIONSACTIONS","Acciones");
define("_NEP_EPETITIONSNOTSTARTED","No comenzada");
define("_NEP_EPETITIONSFORBIDDEN","No tienes acceso a esta petición !");
define("_NEP_EPETITIONSTATUSCLOSED","Terminada");
define("_NEP_EPETITIONSTATUSOPENED","En curso");
define("_NEP_EPETITIONSTATUS","Estatus");
define("_NEP_EPETITIONNAME","Petición");
define("_NEP_EPETITIONSTITLE","ePeticiones");
define("_NEP_EPETITIONSTITLESIGNED","Firma de la petición");
define("_NEP_EPETITIONSDOESNOTEXIST","Esta petición no existe");
define("_NEP_EPETITIONSNOTSIGNED","Tu firma no ha sido tomada en cuenta !");
define("_NEP_EPETITIONSCLOSED","Lo sentimos,petición cerrada...");
define("_NEP_EPETITIONSEMAILNEEDED","Dirección email invalida...");
define("_NEP_EPETITIONSALREADYSIGNED","Dirección email ya registrada...");
define("_NEP_EPETITIONSOK","Firma aceptada...");
define("_NEP_EPETITIONSOKML","Has sido inscrito a la lista email asociada.");
define("_NEP_EPETITIONSTAKEN","Petición de participación recibida...");
define("_NEP_EPETITIONSRECORDERROR","Error de Registro");
define("_NEP_EPETITIONSTHANK","Te estamos agradecidos ;)");
define("_NEP_EPETITIONSBACK","Volver a la petición");
define("_NEP_EPETITIONSHOME","Inicio");
define("_NEP_EPETITIONSNOTVALIDATED","Ya ha sido aprovada o retirada.");
define("_NEP_EPETITIONSNOTASSIGNED","Petición no encontrada.");
define("_NEP_EPETITIONSINVALIDCONFIRM","Demanda de confirmación inválida.");
define("_PDATE","Fecha:");
define("_NEP_COMESFROM","Esta petición proviene de");
define("_NEP_THEURL","La URL de esta petición es:");
define("_NEP_YOUUSEDEMAIL","Has utilizado esta dirección Email");
define("_NEP_TOREGISTER","para firmar la petición siguiente : ");
define("_NEP_TOFINISHUSER","Pincha sobre el enlace siguiente para confirmar :");
define("_NEP_ACTIVATIONSUB","Confirmación de firma de una petición");
define("_NEP_FINISHUSERSIGN","Recibirás en unos minutos un email con un enlace de confirmación.<br>Tu firma no será tomada en cuenta hasta haber pinchado en el enlace.");
define("_NEP_PETITION","ePeticiones");
define("_NEP_NOTES","Notas");
define("_NEP_CANCEL","Anular");
define("_NEP_OK","Validar");
define("_NEP_WHOALREADYSIGNED","Ver los ya firmados...");
define("_NEP_HIDEWHOALREADYSIGNED","Guardar los ya firmados...");

/* Duplicate strings also contained in the administration module and in the block */
define("_NEP_SIGNPETITION","Firmar la petición");
define("_NEP_MOREINFOTITLE", "Más Info sobre la petición");
define("_NEP_MOREINFOTITLE_NOTES", "Más Info sobre la petición : Modificar las Notas");
define("_NEP_SIGN", "Firmar");
define("_NEP_SIGNERS", "Firmantes");
define("_NEP_MOREINFO", "Más Detalles");
define("_NEP_PUBLISHEDBY","Publicado por :");
define("_NEP_SIGNERDATE","Fecha");
define("_NEP_SIGNERNAME","Nombre&Apellidos");
define("_NEP_MAILINGLISTSIDEBOX","Lista Email");
define("_NEP_MAILINGLISTBOX","Abonarse a la lista email");
define("_NEP_SIGNERCITY","Ciudad/CP");
define("_NEP_SIGNEREMAIL","Email");
define("_NEP_SIGNERCOMMENT","Comentarios");
define("_NEP_NOPETITION","<center>No hay peticiones para firmar actualmente</center>");
define("_NEP_NUMBERSIGNERSNOW","Nb firmantes :");
define("_NEP_MODIFYNOTESACTION","Modificar las Notas");